» Ubuntu » Pakiety

Error

two or more packages specified (firefox-granparadiso-dev hardy)